{% extends "header.html" %}
{% block title %}Check your mail{% endblock %}
{% block head %}Check your mail{% endblock %}
{% block content %}
    <p>Your request for password reset has been sent to your mail id! Please check and redirect...</p><br/>
    <a href="/login">Login here</a>
{% endblock %}